/*
##########################################
### LIST VIEW ELEMENT TOP GALLERYFISH ####
##########################################
*/
.encyclopedia .galleryfish .image {
    margin: 0 0 4.5rem;
}
.encyclopedia .galleryfish .image .label {
    bottom: 16px;
    left: 3px; /* change col from 4 to 5: 15px;*/
    right: 3px; /* change col from 4 to 5: 15px;*/
    top: auto;
    padding: 5px;
    border: 0px none;
    border-radius: 0;
    box-shadow: none;
    transition: none;
    height: 60px;
    white-space: normal;
}
.encyclopedia .galleryfish .row .col-sm-3x:first-of-type .image .label { left: 15px; }
.encyclopedia .galleryfish .row .col-sm-3x:last-of-type .image .label { right: 15px; }
@media (max-width: 767px) {
    .encyclopedia .galleryfish .row .col-sm-3x:nth-of-type(4) .image .label { left: 15px; }
    .encyclopedia .galleryfish .row .col-sm-3x:last-of-type .image .label { right: 3px; }
}
.encyclopedia .galleryfish .row .col-sm-3x .image .label { font-size: 0.7rem; }
@media (min-width: 768px) { .encyclopedia .galleryfish .row .col-sm-3x .image .label { font-size: 0.7rem; } }
@media (min-width: 992px) { .encyclopedia .galleryfish .row .col-sm-3x .image .label { font-size: 0.8rem; } }
@media (min-width: 1200px) { .encyclopedia .galleryfish .row .col-sm-3x .image .label { font-size: 0.9rem; } }
.encyclopedia .galleryfish .image .label span {
    display: inline-block;
}
.encyclopedia .galleryfish .image .label span b {
    font-weight: 700;
}
.encyclopedia .galleryfish .image .label::before {
    content: "";
    padding: 0;
}
.encyclopedia .galleryfish .image .label span::after {
    content: "";
    padding: 0;
}

/*
##########################
### LIST VIEW ELEMENT ####
##########################
*/
.encyclopedia .list-view .article {
    margin-top: 2em;
}
.encyclopedia .list-view hr {
    border-top-width: 3px;
}
.encyclopedia .list-view .article .img-wrap {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 200px;
    position: relative; /* Piktogramy */
}
@media (max-width: 400px) {
    .encyclopedia .list-view .article .img-wrap {
        margin-right:0px;
    }
    .encyclopedia .list-view .article .teaser-text {
        clear: both;
    }
}
.encyclopedia .list-view .article .header h3 {
    padding-top: 0rem;
    margin-right: 1rem;
}

.encyclopedia .list-view .article .header a {
    color: #010101;
} 
.encyclopedia .list-view .article .desc-table {
    background: #f2f2f2;
    padding-top: 10px;
    /*padding-bottom: 10px;
    padding-right: 10px;*/
    margin-left: 100px;
    font-size: 14px;
    margin-bottom: 2em;
    margin-top: 1em;
}
@media (max-width: 991px) {
    .encyclopedia .list-view .article .desc-table {
        clear: both;
        margin-left:0px;
    }
    .encyclopedia .list-view .article .desc-table table { 
        width: 100%;
    }
}
@media (min-width: 767px) {
    .encyclopedia .list-view .article .desc-table table.secend {
        display: none;
    }
}
@media (max-width: 766px) {
    .encyclopedia .list-view .article .desc-table table.first.col-more th:nth-child(1n+4),
    .encyclopedia .list-view .article .desc-table table.first.col-more td:nth-child(1n+4) {
        display: none;
    }
    .encyclopedia .list-view .article .desc-table table.first th:nth-child(1n+5),
    .encyclopedia .list-view .article .desc-table table.first td:nth-child(1n+5) {
        display: none;
    }
    /*.encyclopedia .list-view .article .desc-table table.secend th:first-child, 
    .encyclopedia .list-view .article .desc-table table.secend td:first-child, 
    .encyclopedia .list-view .article .desc-table table.secend th:nth-child(2), 
    .encyclopedia .list-view .article .desc-table table.secend td:nth-child(2), 
    .encyclopedia .list-view .article .desc-table table.secend th:nth-child(3), 
    .encyclopedia .list-view .article .desc-table table.secend td:nth-child(3) {
        display: none;
    }*/
}
@media (max-width: 400px) {
    .encyclopedia .list-view .article .desc-table {
        font-size: 11px;
    }
}
.encyclopedia .list-view .article .desc-table th, 
.encyclopedia .list-view .article .desc-table td {
    vertical-align: top;
    padding: 0.5em 0.75em;
}

.encyclopedia .article .more {
    text-align: right;
    margin-bottom: 2em;
}
/*
###########################
### TABLE VIEW ELEMENT ####
###########################
*/
.encyclopedia .table-view table {
    font-size: 14px;
    border-collapse: separate;
    font-weight: 400;
}
.encyclopedia .table-view table th, 
.encyclopedia .table-view table td {
    padding: 0.5em 0.75em;
    vertical-align: middle;
    border-top: 0px none;
}
.encyclopedia .table-view table th {    
    background-color: #d1e7ca;
}
@media (min-width: 767px) {
    .encyclopedia .table-view table th:last-child, 
    .encyclopedia .table-view table td:last-child {
        display: none;
    }
}
@media (min-width: 767px) and (max-width: 991px) {  
    .encyclopedia .table-view table th:nth-last-child(2),
    .encyclopedia .table-view table td:nth-last-child(2),
    .encyclopedia .table-view table th:nth-last-child(3),
    .encyclopedia .table-view table td:nth-last-child(3) {
        display: none;
    }
}
/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.

 only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  
*/
@media (max-width: 767px) {

	/* Force table to not be like tables anymore */
	.encyclopedia .table-view table, 
    .encyclopedia .table-view table thead, 
    .encyclopedia .table-view table tbody, 
    .encyclopedia .table-view table th, 
    .encyclopedia .table-view table td, 
    .encyclopedia .table-view table tr {
		display: block;
	}
    .encyclopedia .table-view table tr:nth-of-type(2n+1) {
        background-color: transparent;
    }
	/* Hide table headers (but not display: none;, for accessibility) */
	.encyclopedia .table-view table tr:first-child, 
    .rezepte-times thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.encyclopedia .table-view table td {
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%;
        margin-bottom: 3px;

        background: #fff;
        background: -moz-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #fff 45%, #fff 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, #d1e7ca), color-stop(45%, #d1e7ca), color-stop(45%, #fff)), color-stop(100%, #fff));
        background: -webkit-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #fff 45%, #fff 100%);
        background: -o-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #fff 45%, #fff 100%);
        background: -ms-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #fff 45%, #fff 100%);
        background: linear-gradient(to right, #d1e7ca 0%, #d1e7ca 45%, #fff 45%, #fff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e7ca', endColorstr='#fff', GradientType=1 );
	}   
    .encyclopedia .table-view table td:nth-of-type(2n+2) {        
        background: #f2f2f2;
        background: -moz-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #f2f2f2 45%, #f2f2f2 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, #d1e7ca), color-stop(45%, #d1e7ca), color-stop(45%, #f2f2f2)), color-stop(100%, #f2f2f2));
        background: -webkit-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #f2f2f2 45%, #f2f2f2 100%);
        background: -o-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #f2f2f2 45%, #f2f2f2 100%);
        background: -ms-linear-gradient(left, #d1e7ca 0%, #d1e7ca 45%, #f2f2f2 45%, #f2f2f2 100%);
        background: linear-gradient(to right, #d1e7ca 0%, #d1e7ca 45%, #f2f2f2 45%, #f2f2f2 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e7ca', endColorstr='#f2f2f2', GradientType=1 );
    }    
    .encyclopedia .table-view table td:last-child {
        background: #fff;
        text-align: right;
        margin-bottom: 3em;
        margin-top: 1em;
    } 
    .encyclopedia .table-view table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 50%;/*6px;*/
        margin-top: -12px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
        font-weight: 600;
	}    
    /* Label the data */
    .encyclopedia .table-view table td:nth-of-type(1):before { content: "Nazwa łacińska"; }
	.encyclopedia .table-view table td:nth-of-type(2):before { content: "Barwa kwiatów"; }
	.encyclopedia .table-view table td:nth-of-type(3):before { content: "Wysokość roślin"; }
	.encyclopedia .table-view table td:nth-of-type(4):before { content: "Wielkość kwiatów"; }
	.encyclopedia .table-view table td:nth-of-type(5):before { content: "Miesiąc kwitnienia"; }
	.encyclopedia .table-view table td:nth-of-type(6):before { content: "Wystawa"; }
	.encyclopedia .table-view table td:nth-of-type(7):before { content: "Cięcie"; }
	.encyclopedia .table-view table td:nth-of-type(8):before { content: "Mrozoodporność"; }
	.encyclopedia .table-view table td:nth-of-type(9):before { content: ""; }   
}
/*
#########################
### FORM TOP ELEMENT ####
#########################
*/
.encyclopedia .form-top {
    background: #f2f2f2;
    padding: 15px 15px;
}
.encyclopedia .form-top .row .col-md-3 span {
    display: inline-block;
}
.encyclopedia .form-top .row .col-md-3 span + .dropdown-custom { 
    display: inline-block;
}
@media (min-width: 767px) and (max-width: 991px) {
    .encyclopedia .form-top .row .col-md-3:first-child, 
    .encyclopedia .form-top .row .col-md-3:nth-child(2) {
        /*max-width: 20%;*/
    }
    .encyclopedia .form-top .row .col-md-3:nth-child(3) {
        /*max-width: 30%;*/
    }
}
@media (max-width: 766px) {    
    .encyclopedia .form-top .dropdown-custom {
        margin-bottom: 20px;
    }
    .encyclopedia .form-top .row .col-xs-12 .dropdown-custom {
        margin-bottom:0px;
    }
}
/* (min-width: 420px) and (max-width: 575px) */
@media (max-width: 575px) {   
    .encyclopedia .form-top .row .col-xs-12 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }    
}
/*
###############################
### NEW SEARCH TOP ELEMENT ####
###############################
*/
.encyclopedia .form-search {
    background: #e7f3e2;
    padding: 15px 15px;
}
.encyclopedia .form-search h5 {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}
.encyclopedia .form-search .forms-row span {
    display: inline-block;
    padding: 5px 0;
}
.encyclopedia .form-search .forms-row span + .dropdown-custom { 
    display: inline-block;
}
.encyclopedia .form-search div.dropdown.bootstrap-select button.dropdown-toggle,
.encyclopedia .form-search div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item,
.encyclopedia .form-search .dropdown-custom .dropdown-toggle,
.encyclopedia .form-search .dropdown-custom .dropdown-menu .dropdown-item {
    font-size: 0.8em; /* bylo - font-size: inherit; */    
    line-height: 1;
}
.encyclopedia .form-search div.dropdown.bootstrap-select button.dropdown-toggle::after,
.encyclopedia .form-search .dropdown-custom .dropdown-toggle::after {
    font-size: 15px;
    width: 33px;
    height: 33px;
    text-indent: -2px;
}
.encyclopedia .form-search input {
    height: 33px;
    font-size: 14px;
}
@media (min-width: 576px) { 
    .encyclopedia .form-search .btnOneIconLeft {
        bottom: -15px;
        /*right: -25px; Submit */
        /*right: -23px; */
    }
} 
body.language-3 .encyclopedia .form-search .btnOneIconLeft {
    bottom: -25px;
}
.encyclopedia .form-search input[type="submit"] {
    transition: all 0.3s ease-in-out;
    color: #FFF;
    background-color: #06A77D;
    border: 0px solid #06A77D; 
    position: relative; 
    cursor: pointer;
}
.encyclopedia .form-search .forms-row.text-right .btnOneIconLeft::after {
    margin-left: -7px;
    cursor: pointer;
}
.encyclopedia .form-search .forms-row.text-right .btnOneIconLeft{
    padding: 2px 0;
}
.encyclopedia .form-search .forms-row.text-right .btnOneIconLeft:hover input[type="submit"] {
    color: #231f20;
    background-color: #FFF;
}
.encyclopedia .form-search .forms-row label {
    cursor: pointer;
    font-weight: 600;
    font-size: 1rem;
}
.encyclopedia .form-search .forms-row .click2 h5 {
    margin-right: 27px;
    display: inline-block;
    cursor: pointer;
}
.encyclopedia .form-search .forms-row .click2 h5::after {
    transition: all 0.3s ease-in-out;
    font-family: "FontAwesome";
    position: absolute;
    line-height: inherit;

    content: "\f107"; /* f106 up */
    padding: 0px 0px 0px 10px;
    background:transparent;
    color:#231f20; /* 06A77D */
}
/*.encyclopedia .form-search .forms-row .bootstrap-select.fit-width {
    max-width: 75px;
}*/
/*
#################################
### FORM FILTER LEFT ELEMENT ####
#################################
*/
.encyclopedia .form-filter {
    width: 300px;
    position: fixed;
    left: -300px;
    background: #e7f3e2;
    padding-top: 10px;
    font-size: 14px;
    /*top:50px;*/
    z-index: 2; /* 1 - zad 235 */
    margin-top: -35px;
}
/*@media (max-width: 992px) {
    .encyclopedia .form-filter {
        top:50px;
    }
}*/
.encyclopedia .form-filter.open {
    left: 0px;
}
.encyclopedia .form-filter .click {
    position: absolute;
    right: -45px; 
    /* Safari */
    -webkit-transform: rotate(-90deg);
    
    /* Firefox */
    -moz-transform: rotate(-90deg);
    
    /* IE */
    -ms-transform: rotate(-90deg);
    
    /* Opera */
    -o-transform: rotate(-90deg);
    
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.encyclopedia .form-filter .forms-group {
    padding: 10px 25px 0px;
    border-bottom: 3px solid #fff;
}
.encyclopedia .form-filter .forms-row {
    margin-bottom: 10px;
}
@media (max-height: 910px) and (min-width: 992px) {
    .encyclopedia .form-filter {
        top:100px; /* 70px - 5.12.2018 */
    }  
}
@media (max-height: 910px) and (max-width: 992px) {
    .encyclopedia .form-filter {
        top:50px;
        margin-top: 0px;
    }
}
@media (min-height: 671px) and (max-height: 730px) and (min-width: 1300px) {
    .encyclopedia .form-filter .forms-row {
        margin-bottom: 5px;
    }
}
@media (min-height: 671px) and (max-height: 730px) and (min-width: 992px) and (max-width: 1299px) {
    .encyclopedia .form-filter {
        margin-top: -75px;
    }
}
@media (max-height: 670px) {
    .encyclopedia .form-filter {
        padding-top: 5px;
        top:50px;
    }
    .encyclopedia .form-filter .forms-group {
        padding-top: 5px;
    }
    .encyclopedia .form-filter .forms-row {
        margin-bottom: 5px;
    }
}
@media (max-height: 670px) and (min-width: 992px) {
    .encyclopedia .form-filter {
        margin-top: 0px;
    }
}
/* ADD , item 617 */
@media (max-height: 670px) and (min-width: 1300px) {
    .encyclopedia .form-filter {
        top:75px;
    }
}
/*@media (max-height: 570px) {  OFF, item 617
    .encyclopedia .form-filter {
        padding-top: 1px;
    }
    .encyclopedia .form-filter .forms-group {
        padding-top: 1px;
    }
    .encyclopedia .form-filter .forms-row {
        margin-bottom: 1px;
    }
}*/
/* CHANGE 510 to 610, item 617 */
@media (max-height: 610px) {
    .encyclopedia .form-filter {
        position: static;
        background: #fff;
        margin-top: 30px; 
        width: 100%;       
    }
    .encyclopedia .form-filter.open {
        background: #e7f3e2;
        margin-bottom: 30px;
    }
    .encyclopedia .form-filter .click {
        right: 45px; 
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        filter: none;
        top: -35px;
    }
    .encyclopedia .form-filter .forms-group:first-child {
        position: relative;
    }
    .encyclopedia .form-filter .forms-group {
        padding-top: 5px;
    }
    .encyclopedia .form-filter .forms-row {
        display: none;
        margin-bottom: 5px;
    }
    .encyclopedia .form-filter.open .forms-row {
        display: block;
    }    
}
.encyclopedia .form-filter h5 {
    margin-bottom: 0.3rem;
}
.encyclopedia .form-filter .forms-row span {
    display: inline-block;
    padding: 5px 0;
}
.encyclopedia .form-filter .forms-row span + .dropdown-custom { 
    display: inline-block;
}
.encyclopedia .form-filter div.dropdown.bootstrap-select button.dropdown-toggle,
.encyclopedia .form-filter div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item,
.encyclopedia .form-filter .dropdown-custom .dropdown-toggle,
.encyclopedia .form-filter .dropdown-custom .dropdown-menu .dropdown-item {
    font-size: inherit;
    line-height: 1;
}
.encyclopedia .form-filter div.dropdown.bootstrap-select button.dropdown-toggle::after,
.encyclopedia .form-filter .dropdown-custom .dropdown-toggle::after {
    font-size: 15px;
    width: 33px;
    height: 33px;
    text-indent: -2px;
}
.encyclopedia .form-filter input {
    height: 33px;
    font-size: 14px;
}
.encyclopedia .form-filter .btnOneIconLeft {
    bottom: -15px;
    /*right: -25px; Submit */
    right: -23px;
}
body.language-3 .encyclopedia .form-filter .btnOneIconLeft {
    bottom: -25px;
}
.encyclopedia .form-filter input[type="submit"] {
    transition: all 0.3s ease-in-out;
    color: #FFF;
    background-color: #06A77D;
    border: 0px solid #06A77D; 
    position: relative; 
    cursor: pointer;
}
.encyclopedia .form-filter .forms-row.text-right .btnOneIconLeft::after {
    margin-left: -7px;
    cursor: pointer;
}
.encyclopedia .form-filter .forms-row.text-right .btnOneIconLeft{
    padding: 2px 0;
}
.encyclopedia .form-filter .forms-row.text-right .btnOneIconLeft:hover input[type="submit"] {
    color: #231f20;
    background-color: #FFF;
}
.encyclopedia .form-filter .forms-row.text-right label {
    cursor: pointer;
}
/*
##########################
### SHOW VIEW ELEMENT ####
##########################
*/
img.d-none.d-sm-inline-block {
    vertical-align: text-top;
}
.tx-plant .picfrosthardness {
    background-image: url(/fileadmin/Piktogramy/Mrozoodpornosc-middle.png);    
    background-repeat: repeat-x;
    background-size: contain;    
    height: 25px;
    font-size: 80%;
    padding-right: 3px;
    padding-left: 3px;
    position: relative;
    top: -2px;
    margin-left: 30px;
}
.tx-plant .list-view .picfrosthardness,
.tx-plant .table-view .picfrosthardness {
    line-height: 2.2;
}
.tx-plant .picfrosthardness::before {
    background-image: url(/fileadmin/Piktogramy/Mrozoodpornosc-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 25px;
    content: " ";
    position: absolute;
    left: -30px;
}
.tx-plant .picfrosthardness::after {
    background-image: url(/fileadmin/Piktogramy/Mrozoodpornosc-after.png);    
    background-repeat: no-repeat;
    background-size: cover;
    width: 3px;
    height: 25px;
    content: " ";
    position: absolute;
    right: -3px;
}
.tx-plant .picmonth {
    background-image: url(/fileadmin/Piktogramy/TerminKwitnienia-middle.png);    
    background-repeat: repeat-x;
    background-size: contain;    
    height: 25px;
    font-size: 80%;
    padding-right: 3px;
    padding-left: 3px;
    position: relative;
    /*top: -2px;*/
    line-height: 2;
    margin-left: 5px; 
    white-space: nowrap;   
}
.tx-plant .list-view .picmonth,
.tx-plant .table-view .picmonth {
    line-height: 2.4;
}
.tx-plant .picmonth::before {
    background-image: url(/fileadmin/Piktogramy/TerminKwitnienia-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 5px;
    height: 25px;
    content: " ";
    position: absolute;
    left: -5px;    
}
.tx-plant .picmonth::after {
    background-image: url(/fileadmin/Piktogramy/TerminKwitnienia-after.png);    
    background-repeat: no-repeat;
    background-size: cover;
    width: 16px;
    height: 25px;
    content: " ";
    position: absolute;
    right: -16px;
}

.tx-plant .award {
    position: absolute;    
    z-index: 1;
    background-color: #fff;
    padding: 3px 8px 10px 13px;
    right: 15px;
    border-top-right-radius: 0;    
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 25px;
}
.tx-plant .list-view .award {
    right: 0px;
}
.tx-plant .our {
    position: absolute;
    z-index: 1;
    background-color:#fff;
    padding: 3px 8px 3px 3px;
    left: 15px;
    border-top-right-radius: 25px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0px;
    top: 486px;
}
.tx-plant .our img {
    margin-top: -15px;
}
.tx-plant .list-view .our {
    left: 0px;
    top: auto;
    bottom: 0;
}
.tx-plant .country {
    position: absolute;    
    z-index: 1;    
    right: 10px;
    top: 495px;
}
.tx-plant .list-view .country {
    right: -5px;
    top: auto;
    bottom: -10px;
}

/*
#########################
### TOOL TIP ELEMENT ####
#########################
*/
#WzTtDiV img {
    height:auto !important;
    max-width:100% !important;
    -webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
    box-sizing: border-box !important;         /* Opera/IE 8+ */
}

/*
#######################
### SHOP LIST VIEW ####
#######################
*/
.tt-products .encyclopedia .list-view .article .desc-table th {
    width:15%;
}
.tt-products .encyclopedia input[type="submit"],
.tt-products .tt-products-basket input[type="submit"] {
    transition: all 0.3s ease-in-out;
    color: #FFF;
    background-color: #06A77D;
    border: 0px solid #06A77D; 
    position: relative; 
    cursor: pointer;
}
.tt-products .encyclopedia .list-view hr:last-of-type {
    display: none;
}

/*
#########################
### SHOP SINGLE VIEW ####
#########################
*/
.tt-products-single .ce-table-striped table tbody tr:nth-of-type(2n+1) {
    background-color: transparent;
}
.tt-products-single .ce-table table td {
    border-top: 0px none;
    padding: 0.2em 0.5em 0.2em 0em;
}



/*
####################
### SHOP BASKET ####
####################
*/
.tt-products-basket .col-xs-7.col-sm-7 {
    font-weight: 600;
}
.tt-products-basket a.more {
    display: block;
    color: #fff;
    background: #06a77d;
    text-align: center;
    width: 100%;
    line-height: 2.5;
    font-weight: 400;
    font-size: 16px;    
    white-space: nowrap;
}